How to install libjuman-dev on Debian Unstable (Sid)